Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] Manipulating raw
  • From: Marshall Heartley <marshall.heartley@xxxxxxxxxxxxx>
  • Date: Thu, 13 May 2004 06:19:59 -0400
  • Message-id: <1084443599.4393.3.camel@xxxxxxxx>
<snip>

> > Do you have the gimp2-devel package installed? This provides the devel
> > libs for plugin compilation.
> >
> I think so: > rpm -q gimp2-devel
> gimp2-devel-1.3.20-21

In another post, you show that you are using Gimp2.0 from
usr-local-bin.org but you are using the beta headers here. I would make
sure that the devel files match the program. Another words update the
devel files to the ULB ones.

> # gimptool-2.0 --install rawphoto.c
> <snip>
> rawphoto.c:27:21: gtk/gtk.h: No such file or directory
> rawphoto.c:29:26: libgimp/gimp.h: No such file or directory
> rawphoto.c:30:28: libgimp/gimpui.h: No such file or directory

Well assuming that you have the correct devel files installed, do you
have gtk-devel installed?

Marshall


< Previous Next >
Follow Ups